Connect your Next Insurance appointment
PUT
/broker/market-connections/next-insurance
const url = 'https://api.hedgespecialty.com/api/v1/broker/market-connections/next-insurance';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"referral_url":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.hedgespecialty.com/api/v1/broker/market-connections/next-insurance \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "referral_url": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
referral_url
required
Your Next referral / client-binds-on-their-own link.
string
Examplegenerated
{ "referral_url": "example"}Responses
Section titled “Responses”The connection row
The link could not be validated